/v1/Companies/versions
POST
/v1/Companies/versionsAuthorization
ApiKey Bearer X-Api-Key<token>
Provide your API key in the X-Api-Key header.
In: header
AuthorizationBearer <token>
Enter a JWT token obtained from /v1/auth/login.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/v1/Companies/versions" \ -H "Content-Type: application/json" \ -d '{}'{
"property1": "string",
"property2": "string"
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}Empty